#キーボード用のコンフィグ、キーをASCIIコードで記述（１０進数）
[KEYCONFIG]
BUTTON0=90			#Z
BUTTON1=88			#X
BUTTON2=67			#C
BUTTON3=86			#V
BUTTON4=65			#A
BUTTON5=83			#S
BUTTON6=32			#SPACE
BUTTON7=14			#ENTER
BUTTON8=75			#SHIFT
BUTTON9=17			#CTRL

#パッド用のコンフィグ、ボタン番号を記述
[PADCONFIG]
BUTTON0=0
BUTTON1=1
BUTTON2=2
BUTTON3=3
BUTTON4=4
BUTTON5=5
BUTTON6=8
BUTTON7=7
BUTTON8=8
BUTTON9=9
